Loading...
Searching...
No Matches
oval_affected_iterator Struct Reference
OVAL » OVALDEF

`#include <oval_definitions.h>`

## Public Member Functions

Iterators
OSCAP_API bool | oval_affected_iterator_has_more (struct oval_affected_iterator *)
| Return true if iterator has more oval_affected.
OSCAP_API struct oval_affected * | oval_affected_iterator_next (struct oval_affected_iterator *)
| Return next instance of oval_affected from iterator.
OSCAP_API void | oval_affected_iterator_free (struct oval_affected_iterator *)
| Release instance of oval_affected_ iterator.

## Detailed Description

See also
  oval_definition_get_affected

The documentation for this struct was generated from the following file:

- oval_definitions.h